@charset "UTF-8";
/*----------------------------------add_recruit------*/

.lineBtn {
padding: 20px 0 40px;
}

.bscBox {
background: rgb(255,255,255,0.8);
padding: 40px;
text-align: left;
max-width: 400px;
margin: 0 auto;
}
.indList {
  font-size: 18px;
  font-size: 1.8rem;
}
.indList li{
  line-height: 170%;
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 5px;
  color: #868da0;
}
.indListS li {
  font-size: 1.1rem !important;
  line-height: 130%;
}
.indList li:before {
  content: '●';
  font-size: 50%;
  margin-right: 5px;
  vertical-align: middle;
  color: #adb2c1;
}
.info {
padding-top: 60px;
font-size: 18px;
font-size: 1.8rem;
}